Bug 8283 - kppp doesn't work correctly (sometimes)
Summary: kppp doesn't work correctly (sometimes)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-07 23:42 UTC by cwong1
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 13:21:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cwong1 2000-01-07 23:42:36 UTC
I use kppp to connect to the Internet.  However,every first time I connect
to the network, the username sent to the server is incorrect.  For example,
if the username should be foobar, it will be submitted as oobar with the
"f" missing.

Comment 1 Bernhard Rosenkraenzer 2000-01-18 13:21:59 UTC
Please try the Raw Hide version (you'll also need to update qt1x, kdesupport,
kdelibs and kdebase). It has a number of fixes.


Note You need to log in before you can comment on or make changes to this bug.